Page MenuHomePhabricator

Flow: can't create new topics
Closed, ResolvedPublic

Description

You can't create a new topic on mediawiki.org.

Bug 65054 masks the actual reporting of the problem.

Matthias patch https://gerrit.wikimedia.org/r/#/c/132398/ fixes this, we will backport.


Version: master
Severity: critical

Details

Reference
bz65062

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 22 2014, 3:11 AM
bzimport set Reference to bz65062.
bzimport added a subscriber: Unknown Object (MLST).

Change 132414 had a related patch set uploaded by Spage:
Fix not being able to submit new topics

https://gerrit.wikimedia.org/r/132414

Change 132414 merged by jenkins-bot:
Fix not being able to submit new topics

https://gerrit.wikimedia.org/r/132414

backport fixed it on mediawiki.org

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:33 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 28 2016, 5:56 PM